import request from '@/utils/request'


// 根据数据源id查询字典类型数据
export function getDictDataList(id) {
  return request({
    url: '/source/dictType/getDictDataList/' + id,
    method: 'get'
  })
}
// 查询数据字典类型对象
export function getDictData(data) {
  return request({
    url: '/source/dictType/getDictData',
    method: 'post',
    data: data
  })
}
// 查询数据库类型
export function getTypeList() {
  return request({
    url: '/source/dataType/getTypeList',
    method: 'get'
  })
}
